Subject: Guix requests substitute for non-substitutable package
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2016 18:05:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Guix requests a substitute for “texlive-texmf” even though it is marked
as not substitutable.  This is a problem for many users because hydra
does not offer a substitute for this package.  Users have to pass
“--fallback” to make Guix build the package from source.

Only the “texlive-texmf” package is marked as not substitutable.

-- 
Ricardo